Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78941 - RFE: default window size could be bigger
Summary: RFE: default window size could be bigger
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-03 20:34 UTC by Tammy Fox
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 19:48:08 UTC


Attachments (Terms of Use)

Description Tammy Fox 2002-12-03 20:34:08 UTC
The default window size when you start the application seems small, considering
there are 2 text areas to read. It would be nice if it was wider and longer.

Comment 1 Daniel Walsh 2002-12-05 13:34:41 UTC
Fixed in 0.8.3-6

Comment 2 Jay Turner 2002-12-06 15:46:37 UTC
0.8.6-3 looks pretty good to me.  Tammy?

Comment 3 Tammy Fox 2002-12-09 16:59:38 UTC
The text areas are easier to read now. The helght could still be increased a
iittle so you can see more of the list without having to scroll.


Note You need to log in before you can comment on or make changes to this bug.